man(1)

NAME
linotp-convert-gemalto - convert Gemalto PSKC files to a CSV file, so that it can be imported into linotp..

SYNOPSIS
linotp-convert-gemalto --file=<gemalto-file>

DESCRIPTION
The PSKC file of Gemalto is not RFC 6030 conform so it can not be imported directly into LinOTP. This tool can convert the file to a CSV file.

COMMON OPTIONS

--file=<filename>
    The PSKC Gemalto file.

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO
linotpadm (1)

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>